import { H5 } from "../components/Headings";
import PreCyse from "../components/precyse";
import { useNavigation } from "../utils/useNavigation";


export function HOMEH() {
  const {goToPageAndScroll} = useNavigation(); 

  
  return (
    <div className="col">
          <div className="col header-container landing-page-header">
            <div className="row align-items-center">
            <div className="col header-button-row">
              <p> 
                  <div className="col">
                    <button> <b>CLICK</b> to go directly to our Project Description.</button> 
                  </div>
              </p>
              <p>
                <div className="col">
                    <button onClick={() => goToPageAndScroll("sciency", "")}> <b>SKIP</b> to jump straight to the scienicy part of the animation.</button>   
                  </div>
              </p>
              
              <p>
              <div className="col">
                    <button> <b>SCROLL</b> to see whole animation.</button>  
                  </div>
              </p>
            </div>
              <div className="col header-button-row">
                <div><H5 text="Or take a short tour through our highlights:"/>  </div>
                <p>
                  &#8594; What is <PreCyse/>? <br/> <br/> 
                  &#8594; What is our strategy? <br/> <br/>
                  &#8594; How did we do this? <br/> <br/>
                  &#8594; What did we archieve? <br/> <br/>
                  &#8594; What parts are we contributing? <br/> <br/>
                  &#8594; What are our special awards?
                </p>
              </div>
            </div>
            
          </div>
          <div className="base">
            
          </div>
        </div>
        
    
  );
}
